Question

I recently updated our CIP Server to OrCAD CIP 17.2.15 and now when I try to log into CIP, I get the following error. 


 

Solution

The update to CIP 17.2.15 requires that the Cadence License Manager be updated to the latest release. (Cadence License Manager 12.08.005 containing lmgrd.exe and cdslmd.exe version 11.14.1).


If you’re unsure of your License Manager version, check the debug.log file on the license server.